/*广告自适应样式*/
div[id^="ad_survey_ad_slot"] a { display: block;}
        div[id^="ad_survey_ad_slot"] a img {
            width: 100%
        }

/*导航样式修改*/
.hdTop .navFlyout .nav-flyout-container{
    padding-top: 10px!important;
}
.hdTop .navFlyout .nav-flyout-container .nav-flyout-menu-item .nav-flyout-menu-item-title{
    margin-bottom: 10px!important;
}
.hdTop .navFlyout .nav-flyout-container .nav-flyout-menu-item{
    height: 270px!important;
}
#header-wrap{
    /*transform: translateY(0px)!important;*/
}
body {
    font-family:'PingFang SC',Helvetica,'Microsoft YaHei',Arial;
}
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0; list-style:none;}
img { border:none; vertical-align: top;}
a { text-decoration:none; color: #000}
/* a:visited { color:#a7a7a5;}  */
a:hover { text-decoration:none;}
body {font-size:12px; color: #000; word-break: break-all;background: #eee;}
.clear,.con { zoom:1;}
.clear:after,.con:after { content:''; clear:both; display:block;}
input{border: 0px;outline:none;}
h3,h4{font-weight: normal;}

/* 404 */
.main{max-width: 1000px;margin-left: auto;margin-right: auto;height: 728px;overflow: hidden;}
.main .vm-auto{width: 489px;height: 373px;margin: auto;margin-top: 175px;}
.main .vm-auto img{width: 100%;}
/* 导航 */
#header-wrap{position: fixed; width: 100%;z-index: 20000;background: #000000; -webkit-transition: -webkit-transform .5s ease-out;transition: -webkit-transform .5s ease-out;-o-transition: transform .5s ease-out;transition: transform .5s ease-out;transition: transform .5s ease-out,-webkit-transform .5s ease-out;}
#top-ad-wrap{padding: 15px 0;text-align: center;}
.hdTop p,.hdTop ul,.hdTop li {margin:0;padding:0;list-style:none;}
.hdTop{ height: 40px; font-size: 16px; color: #FFFFFF;}
.hdTop .navClick{width:100%;height: 100%;position: absolute;}
.hdTop .navTopSec{ max-width: 1030px; height: 40px; margin: 0 auto; position: relative;z-index:100;}
.hdTop .navTopSec .nav-container .nav-logo{ display: inline-block; width: 73px; height: 45px; background: url(//t1.huanqiucdn.cn/hq2018/article/images/huanqiu-logo.png) no-repeat; background: url(//t1.huanqiucdn.cn/hq2018/article/images-1x/huanqiu-logo.png) no-repeat\0; background-size: 100%; position: relative; z-index: 100;}
.hdTop .navTopSec .nav-container .nav-section{ background-color: rgba(0,0,0,0); position: absolute; top: 0; padding-left: 88px;}
.hdTop .navTopSec .nav-container .nav-section .nav-section-submenu,.hdTop .navTopSec .nav-container .nav-section .nav-section-article-title{height: 40px; line-height: 40px; color: #bfbfbf;}
.hdTop .navTopSec .nav-container .nav-section .nav-section-submenu a{color: #AEAEAE;}
.hdTop .navTopSec .nav-container .nav-section .nav-section-submenu i{margin:0 12px;font-style: normal;}
.hdTop .navTopSec .nav-container .nav-section .nav-section-article-title{display: none;color: #AEAEAE;max-width: 800px;overflow: hidden;font-size:14px;}
.hdTop .navTopSec .nav-container .search-form{position: absolute;top: 0; right: 30px; max-width: 0; z-index: 30; -webkit-transition: max-width .3s ease-out; -o-transition: max-width .3s ease-out;  transition: max-width .3s ease-out; width: calc(100% - 118px);}
.hdTop .navTopSec .nav-container .search-form.ani-search{max-width: 920px;}
.hdTop .navTopSec .nav-container .search-form .search-form-fields{position: relative; height: 25px;overflow: hidden; top: 7px; width: calc(100% - 25px);}
.hdTop .navTopSec .nav-container .search-form .search-form-fields .search-input{display: inline-block; height: 25px;left: 0; min-height: 0; position: absolute; width: 100%;padding-left: 10px;}
.hdTop .navTopSec .nav-container .search-form .search-form-fields .search-submit-button{background: #fff; border: 0; border-radius: 0; color: #0c0c0c; margin: 0; padding-bottom: 0; padding-top: 0; position: absolute; right: 0; width: 100px; height: 25px; line-height: 25px;cursor: pointer;}
.hdTop .navTopSec .nav-container .search-form .search-button{display: inline-block; width: 20px; height: 20px; background: url(//t1.huanqiucdn.cn/hq2018/article/images/search-icon.png) no-repeat;background: url(//t1.huanqiucdn.cn/hq2018/article/images-1x/search-icon.png) no-repeat\0; background-size: 100%; position: absolute;right: 0;top: 11px;cursor: pointer;}
.hdTop .navTopSec .nav-container .search-form .search-button.open{background: url(//t1.huanqiucdn.cn/hq2018/article/images/search-icon2.png) no-repeat;background: url(//t1.huanqiucdn.cn/hq2018/article/images-1x/search-icon2.png) no-repeat\0; background-size: 100%;}
.hdTop .navTopSec .nav-container .nav-menu{position: absolute; top: 13px; right: 0; z-index: 32;width: 20px;height: 20px;background: url(//t1.huanqiucdn.cn/hq2018/article/images/nav-list.png) no-repeat;background: url(//t1.huanqiucdn.cn/hq2018/article/images-1x/nav-list.png) no-repeat\0; background-size: 100%;cursor: pointer;}
.hdTop .navTopSec .nav-container .nav-menu.close-btn{background: url(//t1.huanqiucdn.cn/hq2018/article/images/close-icon.png) no-repeat;background: url(//t1.huanqiucdn.cn/hq2018/article/images-1x/close-icon.png) no-repeat\0;background-size: 100%;width: 18px;height: 18px;top: 11px;}
.hdTop .navFlyout{ background: #000000;filter:alpha(opacity=90); -moz-opacity:0.9; -khtml-opacity:0.9; opacity:0.9; max-height: none; padding: 0; position: absolute; width: 100%; height: 638px; display: none;}
.hdTop .navFlyout .nav-flyout-container{ margin: 0 auto; max-width: 1030px; padding: 20px 0; overflow: hidden;}
.hdTop .navFlyout .nav-flyout-container .nav-flyout-menu-item{float: left; width: 23%;height: 285px; padding: 0 20px 0 0;}
.hdTop .navFlyout .nav-flyout-container .nav-flyout-menu-item.no-right{padding-right: 0;}
.hdTop .navFlyout .nav-flyout-container .nav-flyout-menu-item .nav-flyout-menu-item-title{margin-bottom: 20px;}
.hdTop .navFlyout .nav-flyout-container .nav-flyout-menu-item .nav-flyout-menu-item-title span{font-size:14px;}
.hdTop .navFlyout .nav-flyout-container .nav-flyout-menu-item .nav-flyout-menu-item-title h3{font-size: 18px; color: #ffffff; letter-spacing: 0.6px; line-height: 30px;}
.hdTop .navFlyout .nav-flyout-container .nav-flyout-menu-item .nav-flyout-menu-item-title h4{font-size: 16px; color: #ffffff; letter-spacing: 0.53px; line-height: 18px;}
.hdTop .navFlyout .nav-flyout-container .nav-flyout-menu-item .nav-flyout-menu-item-list li{margin: 5px 0;}
.hdTop .navFlyout .nav-flyout-container .nav-flyout-menu-item .nav-flyout-menu-item-list li a{font-size: 14px;color: #bfbfbf; letter-spacing: 0.4px; line-height: 22px;}
.hdTop .navFlyout .nav-flyout-container .nav-flyout-menu-item .nav-flyout-menu-item-list li a:hover{color: #ffffff;}
.hdTop .navFlyout .nav-flyout-container .nav-flyout-menu-item .nav-flyout-menu-item-list li span{display: inline-block;}
.hdTop .navFlyout .nav-flyout-container .nav-flyout-menu-item .nav-flyout-menu-item-list li .name-cn{width: 18%;}
.hdTop .navFlyout .nav-flyout-container .nav-flyout-menu-item .nav-flyout-menu-item-list li .name-en{width: 60%;}
.hdTop .navFlyout .nav-flyout-container .nav-flyout-menu-item .nav-flyout-menu-item-list.long li .name-cn{width: 31%;}
.hdTop .navFlyout .nav-flyout-container .nav-flyout-menu-item .nav-flyout-menu-item-list.long2 li .name-cn{width: 37%;}
.hdTop .navFlyout .nav-flyout-container .nav-flyout-menu-item .nav-flyout-menu-item-list.long3 li .name-cn{width: 25%;}
@media screen and (max-width: 960px){
    .hdTop .navTopSec,.hdTop .navFlyout .nav-flyout-container{max-width: 630px;}
    .hdTop .navTopSec .nav-container .nav-section .nav-section-article-title{max-width: 450px;letter-spacing:0;}
    .hdTop .navFlyout{height:735px;}
    .hdTop .navFlyout .nav-flyout-container .nav-flyout-menu-item{padding: 0 8px 0 0;width: 32%;height:239px;}
    .hdTop .navFlyout .nav-flyout-container .nav-flyout-menu-item.s-hight{height:215px;}
    .hdTop .navFlyout .nav-flyout-container .nav-flyout-menu-item .nav-flyout-menu-item-list li a{line-height: 18px;}
    .hdTop .navFlyout .nav-flyout-container .nav-flyout-menu-item .nav-flyout-menu-item-title{ margin-bottom: 15px;}
    .hdTop .navFlyout .nav-flyout-container .nav-flyout-menu-item .nav-flyout-menu-item-list li{margin:0;}
    .hdTop .navFlyout .nav-flyout-container .nav-flyout-menu-item .nav-flyout-menu-item-list li p{line-height: 22px;}
    .hdTop .navFlyout .nav-flyout-container .nav-flyout-menu-item .nav-flyout-menu-item-list li .name-en{width:50%;}
    .hdTop .navFlyout .nav-flyout-container .nav-flyout-menu-item .nav-flyout-menu-item-list.long li .name-cn{width:34%;}
    .hdTop .navFlyout .nav-flyout-container .nav-flyout-menu-item .nav-flyout-menu-item-list.long2 li .name-cn{width:40%;}
}
@keyframes zoomIn {0% {opacity: 0;-webkit-transform: scale3d(.3, .3, .3);transform: scale3d(.3, .3, .3);} 50%{opacity: 1;}}
@keyframes zoomIn2 {50% { opacity: 1;}0% {opacity: 0.1;-webkit-transform: scale3d(.3, .3, .3);transform: scale3d(.3, .3, .3);}}
@-webkit-keyframes zoomIn {0% {opacity: 0;-webkit-transform: scale3d(.3, .3, .3);transform: scale3d(.3, .3, .3);}50% {opacity: 1;}}
@-webkit-keyframes zoomIn2 {50% {opacity: 1;}0% { opacity: 0.1; -webkit-transform: scale3d(.3, .3, .3); transform: scale3d(.3, .3, .3);}}
.zoomIn {-webkit-animation-name: zoomIn;animation-name: zoomIn;animation-duration: .5s;}
.zoomIn2 {-webkit-animation-name: zoomIn2;animation-name: zoomIn2;animation-duration: .5s;}

/* 广告 */
.topAd_01{max-width:1000px;margin:0 auto;}
.rightAd_01,.rightAd_02,.rightAd_03,.rightAd_04{width:300px;height:270px;margin-bottom: 30px;overflow: hidden;}
.nextAd_01{width: 270px;height: 70px;margin-top:15px;overflow: hidden;}
.leftAd_01{height: 85px;overflow: hidden;margin-bottom: 40px;}
/* 底部footer部分 */
.footer{background: #000000;color: #FFFFFF;position: relative;z-index: 3000000000;}
.footer .footer-main{max-width: 1000px; margin: 0 auto;padding: 35px 0 20px 0;}
.footer .footer-main .footer-tools{overflow: hidden;}
.footer .footer-main .footer-tools .footer-tools-weather{float: left;}
.footer .footer-main .footer-tools .footer-tools-search{float: right;width: 220px;height: 30px;background: #323232;position: relative;}
.footer .footer-main .footer-tools .footer-tools-weather span{font-family: MicrosoftYaHei-Bold;font-size: 14px; color: #E5E5E5;letter-spacing: 0.47px;line-height: 40px;display: inline-block;margin-right: 5px;}
.footer .footer-main .footer-tools .footer-tools-search .footer-search-txt{background: #323232;width: 180px;height: 30px;color: #FFFFFF;padding-left: 10px;}
.footer .footer-main .footer-tools .footer-tools-search .footer-search-btn{display: inline-block; width: 20px; height: 20px; background: url(//t1.huanqiucdn.cn/hq2018/article/images/search-icon.png) no-repeat;background: url(//t1.huanqiucdn.cn/hq2018/article/images-1x/search-icon.png) no-repeat center\0; background-size: 100%;cursor: pointer;position: absolute;right: 6px;top: 5px;}
.footer .footer-main .footer-container{margin-top: 45px;overflow: hidden;padding-bottom: 30px;}
.footer .footer-main .footer-container .footer-container-item{float: left; width: 23%;height: 285px; padding: 0 20px 0 0;}
.footer .footer-main .footer-container .footer-container-item.no-right{padding-right: 0;}
.footer .footer-main .footer-container .footer-container-item .footer-container-item-title{margin-bottom: 20px;}
.footer .footer-main .footer-container .footer-container-item .footer-container-item-title span{font-size: 14px;}
.footer .footer-main .footer-container .footer-container-item .footer-container-item-title h3{font-size: 18px; color: #ffffff; letter-spacing: 0.6px; line-height: 30px;}
.footer .footer-main .footer-container .footer-container-item .footer-container-item-title h4{font-size: 16px; color: #ffffff; letter-spacing: 0.53px; line-height: 18px;}
.footer .footer-main .footer-container .footer-container-item .footer-container-item-list li{margin: 5px 0;}
.footer .footer-main .footer-container .footer-container-item .footer-container-item-list li a{font-size: 14px;color: #bfbfbf; letter-spacing: 0.4px; line-height: 22px;}
.footer .footer-main .footer-container .footer-container-item .footer-container-item-list li a:hover{color: #ffffff;}
.footer .footer-main .footer-container .footer-container-item .footer-container-item-list li span{display: inline-block;}
.footer .footer-main .footer-container .footer-container-item .footer-container-item-list li .name-cn{width: 18%;}
.footer .footer-main .footer-container .footer-container-item .footer-container-item-list.long li .name-cn{width:31%;}
.footer .footer-main .footer-container .footer-container-item .footer-container-item-list.long2 li .name-cn{width:37%;}
.footer .footer-main .footer-container .footer-container-item .footer-container-item-list.long3 li .name-cn{width:25%;}
.footer .footer-main .footer-container .footer-container-item .footer-container-item-list li .name-en{width: 60%;}
.footer .footer-main .footer-info .footer-info-sign{text-align: right;}
.footer .footer-main .footer-info .footer-info-sign p{font-family: PingFangSC-Semibold;font-size: 12px; color: #595959; letter-spacing: 0.75px;}
.footer .footer-main .footer-info .footer-info-link{text-align: right;color: #595959;margin-top: 20px;margin-right: -10px;}
.footer .footer-main .footer-info .footer-info-link a{ margin: 0 10px; text-indent: 0;display: inline-block;height: 25px;line-height: 25px;color:#595959; padding: 0;}

/* 小屏幕显示 */
@media screen and (max-width:960px){
  .footer .footer-main{max-width: 630px;}
  .footer .footer-main .footer-info .footer-info-link a{margin: 0 2px;}
  .footer .footer-main .footer-container .footer-container-item{padding: 0 8px 0 0;width: 32%;}
  .footer .footer-main .footer-container .footer-container-item .footer-container-item-list li .name-en{width: 58%;}
}
